from openpyxl import load_workbook

wb = load_workbook(filename = '20160504_2.xlsx', use_iterators = True)
#sheet_ranges = wb['lvtemporary_146860']
#print(sheet_ranges['A2'].value)

for worksheet in wb:
    for row in worksheet.iter_rows():
        for cell in row:
            if(cell.value != None):
                print (cell.value)
